<div
  class="relative">
  <ng-container *ngIf="peekImages as m; else fallback">
    <img
      class="peek-img"
      [src]="m?.[0]?.resized_presigned_media_urls?.w400"
      alt="peek-image">
    <img
      class="peek-img hover"
      [ngClass]="over ? '' : 'invisible'"
      [src]="m?.[1]?.resized_presigned_media_urls?.w400"
      alt="peek-image">
  </ng-container>
  <ng-template #fallback>
    <img
      class="peek-img fallback"
      [src]="fallbackImage"
      alt="peek-image">
  </ng-template>
</div>
